uuid: 63bc84a6-8f0b-43b6-894a-69a3bdd6b61e
langcode: en
status: true
dependencies:
  content:
    - 'block_content:mt_background_image_block:e2d17673-0d36-4811-a9ff-251bdf5f0187'
  module:
    - block_content
    - mobile_device_detection
    - system
  theme:
    - corporateplus
id: rangemasterinspirationgallerybanner
theme: corporateplus
region: banner
weight: -58
provider: null
plugin: 'block_content:e2d17673-0d36-4811-a9ff-251bdf5f0187'
settings:
  id: 'block_content:e2d17673-0d36-4811-a9ff-251bdf5f0187'
  label: 'Rangemaster Inspiration Gallery banner'
  provider: block_content
  label_display: '0'
  status: true
  info: ''
  view_mode: full
visibility:
  request_path:
    id: request_path
    pages: /buying/photo-gallery
    negate: false
    context_mapping: {  }
  mobile_device_detection_condition_plugin:
    id: mobile_device_detection_condition_plugin
    devices:
      mobile: mobile
      tablet: tablet
      desktop: desktop
    negate: null
    context_mapping: {  }
